uuid: 83585409-8758-4f04-8ce7-2463b205c0f8
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.from_library
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.from_library
target_entity_type_id: paragraph
target_bundle: from_library
default_langcode: site_default
language_alterable: false
